<?xml version="1.0" encoding="utf-8"?>

<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/select_all"
        android:title="@android:string/selectAll"
        android:icon="@drawable/select_all"
        android:showAsAction="always"/>

    <item
        android:id="@+id/recover"
        android:title="@string/recover"
        android:icon="@drawable/recover"
        android:showAsAction="always" />

    <item
        android:id="@+id/realdelete"
        android:title="@string/realdelete"
        android:icon="@drawable/menu_delete"
        android:showAsAction="always" />
</menu>

